<?php

return [
    'it_is_not_location' => "\xE2\x9A\xA0 Я не могу воспользоваться этим. Отправьте, пожалуйста, верную геопозицию.",
    'place_not_found' => "\xE2\x9A\xA0 Введенный вами город не найден, повторите ввод.",

    'articles_not_found' => "\xF0\x9F\x98\x94 К сожалению статей с помощью еще нет.",

    'can_not_use_this_data' => "\xE2\x9A\xA0 Я не могу использовать указанные вами данные",

    'can_not_use_this_token' => "\xF0\x9F\x9A\xAB Этот токен уже имеется в базе данных. Вы не можете его использовать.",

    'shop_bot_is_disable' => "\xE2\x9A\xA0 Вам необходимо нажать кнопку `старт` в боте, который будет магазином.",

    'chat_bot_is_disable' => "\xE2\x9A\xA0 Вам необходимо нажать кнопку `старт` в боте, который будет чатом.",

    'invalid_bot_token' => "\xE2\x9A\xA0 Вы указали неверный токен бота. Пожалуйста, попробуйте еще раз",

    'shop_not_found' => "\xF0\x9F\x98\x94 Данный магазин вам не принадлежит.",

    'shop_places_is_empty' => "\xE2\x9A\xA0 Вам необходимо добавить хотя бы один город",

    'shop_categories_is_empty' => "\xE2\x9A\xA0 Вам необходимо добавить хотя бы один раздел товаров",

    'adding_new_entity_decline' => "\xE2\x9D\x8C Вы не заполнили обязательные поля",

    'person_not_found' => "\xF0\x9F\x98\x94 Не удалось найти ни одного из указанных пользователей",

    'info_not_found' => "\xF0\x9F\x98\x9E Нет информации",

];
